@font-face {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    src: url('fonts-Inter/inter-normal.eot');
    /* IE9 Compat Modes */
    src: local('fonts-Inter/inter-normal.ttf'), local('fonts-Inter/inter-normal.woff'), url('fonts-Inter/inter-normal.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts-Inter/inter-normal.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts-Inter/inter-normal.woff') format('woff'),
        /* Modern Browsers */
        url('fonts-Inter/inter-normal.ttf') format('truetype');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Inter Medium';
    font-style: normal;
    font-weight: 400;
    src: url('fonts-Inter/inter-500-normal.ttf');
    /* IE9 Compat Modes */
    src: local('fonts-Inter/inter-500-normal.ttf'), local('fonts-Inter/inter-500-normal.woff'), url('fonts-Inter/inter-500-normal.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts-Inter/inter-500-normal.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts-Inter/inter-500-normal.woff') format('woff'),
        /* Modern Browsers */
        url('fonts-Inter/inter-500-normal.ttf') format('truetype');
    /* Legacy iOS */
}

@font-face {
    font-family: 'Inter Bold';
    font-style: normal;
    font-weight: 400;
    src: url('fonts-Inter/inter-800-normal.eot');
    /* IE9 Compat Modes */
    src: local('fonts-Inter/inter-800-normal.ttf'), local('fonts-Inter/inter-800-normal.woff'), url('fonts-Inter/inter-800-normal.eot?#iefix') format('embedded-opentype'),
        /* IE6-IE8 */
        url('fonts-Inter/inter-800-normal.woff2') format('woff2'),
        /* Super Modern Browsers */
        url('fonts-Inter/inter-800-normal.woff') format('woff'),
        /* Modern Browsers */
        url('fonts-Inter/inter-800-normal.ttf') format('truetype');
    /* Legacy iOS */
}

body { 
    margin: 0;
    padding: 0; 
    font-family: 'Inter';
    font-size: 14px;
    color: #000;
    min-height: 100vh;
}

.LoginWrap {
    margin: 40px 80px;
    display: flex;
}
.whiteBg{
    background-color: #fff;
}
.maroonBgText{
    background-color: #98272b;
    font-size: 16px;
    font-family: 'Inter Bold'; 
    padding: 5px 0
} 
.blueHeading{
    font-family: 'Inter Bold';
    color: #17479e;
    margin: 10px 0 4px;
}
.red_container{
    margin: 50px 28px 0 auto;
    box-sizing: border-box;
    background-color: #98272b;
    border-radius: 12px; 
    text-align: center;
    font-size: 12px;
    font-family: 'Inter';
    color: #fff;
    margin: 10px auto 0;  
    line-height: 240%;
    padding: 5px 0;
}
.blue_container{
    margin: 50px 28px 0 auto;
    box-sizing: border-box;
    background-color: #17479e;
    border-radius: 12px; 
    text-align: center;
    font-size: 12px;
    font-family: 'Inter';
    color: #fff;
    margin: 10px auto 0;  
    line-height: 140%;
    padding: 5px 0;
}
    .blue_container table td {
        padding: 5px 0;
    }
.LoginPanel {
    margin: 50px 28px 0 auto;
    width: 380px;
    box-sizing: border-box;
    background-color: #fff;
    border-radius: 12px; 
    text-align: center;
    font-size: 12px;
    font-family: 'Inter Medium';
    padding: 20px;
}
.topColoredDiv{
    background-color: #d1d9ec;
    padding: 20px 60px;
}

.tabPaymentOption .whiteColoredDiv, .tabPaymentOption .topColoredDiv {
    padding: 20px 20px;
}
.whiteColoredDiv {
    padding: 20px 20px 0 !important;
    min-height: 128px;
}
.paymentTabBtn{
    margin-bottom: 20px;
}
.textBlueBold {
    font-family: 'Inter Bold';
    color: #17479e;
    font-size: 18px;
}
.paymentOptionList{
    display: block;
}
.text-center{
    text-align: center;
}
.tabPaymentOption {
    margin: 0;
    padding: 0;
    list-style: none;
}
.tabPaymentOption li{
    margin: 20px 30px 0 auto;
    width: 250px;
    box-sizing: border-box;
    background-color: #fff;
    border-radius: 12px; 
    text-align: center;
    font-size: 12px;
    font-family: 'Inter Medium';
    overflow: hidden;
    display: inline-block;
}
.textWhiteBold{
    font-family: 'Inter Bold';
    color :#fff;
    font-size: 18px; 
    line-height: 30px;
}
.text-white{
    color: #fff;
}
.LoginPanel a {
    color: #17479e;
    text-decoration: none;
}

.LoginPanel a:hover {
    color: #606060;
    text-decoration: none;
}

.loginHeadingText {
    font-size: 24px;
    font-family: "Inter Bold";
    color: #fff;
}

.LoginImg {
    margin-top: 40px;
    margin-left: 100px;
}

.leftSideLoginPanel,
.rightSideLoginPanel {
    width: 50%;
}

.displayLabel {
    display: inline !important;
}

.titleTextStyle {
    background-color: #5D7B9D;
    font-style: normal;
    font-size: 0.9em;
    color: White
}

.loginButtonStyle {
    background-color: #FFFBFF;
    color: #CCCCCC;
    border-style: Solid;
    border-width: 1px;
    font-family: 'Inter';
    font-size: 0.8em;
    color: #17479e
}

.igi_bg {
    background: rgba(151, 38, 42, 1);
    background: linear-gradient(90deg,rgba(151, 38, 42, 1) 0%, rgba(220, 31, 38, 1) 25%, rgba(200, 32, 46, 1) 50%, rgba(200, 32, 76, 1) 75%, rgba(37, 72, 157, 1) 100%);
}

.loginTextHeading {
    font-family: Inter Bold;
    font-size: 22px;
    color: #fff;
    padding: 20px 0;
}

.loginFeilds {
    width: calc(96% - 24px);
    padding: 12px 10px;
    border-radius: 4px;
    border: 1px solid #fff;
    color: #fff;
    font-size: 16px;
    background-color: transparent;
    margin: 2px 0;
}

.loginFeilds:focus {
    outline: none;
}

.loginFeilds::placeholder {
    color: #fff;
}

.loginFeildsBtn {
    padding: 10px 30px;
    background: #17479e;
    border: 1px solid #17479e !important;
    color: #fff;
    border-radius: 4px;
    border: 0;
    font-size: 16px;
    margin-top: 5px;
    font-family: 'Inter Bold';
}

.loginFeildsBtn:hover,
.loginFeildsBtn:focus {
    background: #fff;
    border: 1px solid #17479e;
    color: #17479e;
    outline: none;
}
.smallText{
    font-size: 10px;
    padding: 16px 0;
}
.rightSideLoginPanel label {
    font-size: 14px;
    color: #fff;
    line-height: 20px;
    display: none;
}

.bold{
    font-family: 'Inter Bold' !important;
}
.p-0{
    padding: 0;
}
.overflowHiddien{
    overflow: hidden;
}

.footerLinks {
    color: #fff;
    font-family: 'Inter';
    font-size: 12px;
    padding: 20px 80px;
    display: flex;
    line-height: 150%;
}
.ml-40{
    margin-left: 40px;
}
.mr-40{
    margin-right: 40px;
}
.text-right{
    text-align: right;
}
.footerLinks span{
    margin: 0 24px;
    font-family: 'Inter Medium';
    font-size: 16px;
}
.footerLinks span img{
    width: 28px;
    height: auto;
} 
.footerLinks *{ 
    vertical-align: middle;
}




@media only screen and (max-width: 1100px) {
     .LoginImg{
        width: 300px;
        height: auto;
        margin-top: 40px;
        margin-left: calc(50% - 150px);
    }
}

@media only screen and (max-width: 768px) {
    .LoginWrap {
        margin: 20px;
        display: block;
    }

    .LoginLogoImg {
        width: 180px;
        height: auto;
    }

    .LoginImg {
        width: 200px;
        height: auto;
        margin-top: 40px;
        margin-left: calc(50% - 100px);
    }

    .leftSideLoginPanel, .rightSideLoginPanel {
        width: 100%;
    }

    .LoginPanel {
        margin: 10px 20px;
        width: calc(100% - 40px);
    }

    .tabPaymentOption li {
        width: 80%;
        margin: 20px auto;
    }

    .textWhiteBold {
        margin-top: 20px;
    }

    .footerLinks {
        padding: 20px;
        display: block;
    }

    .whiteColoredDiv table {
        width: 100%;
    }

    .footerLinks > div {
        width: 100% !important;
    }

    .mr-40, .ml-40 {
        margin: 0;
    }

    .LoginImg {
        width: 0;
        height: 0;
    }
}